Creating a STL geometry for snappyHex

The following scripts are provided

cleanCsvFile.sh  Remove commas and replace with spaces to allow octave 
                 to read the coordinates.

foilToGmsh.m     This is an octave script to convert a data file containing
                 the airfoil coordinates to a gmsh geometry file.
     
                 In the terminal run
                 $ octave foilToGmsh.m

                 (NOTE: Various parameters need to be specified in foilToGmsh.m)                 


airfoil.geo      Use the geometry file created previously to create a 3D
                 geometry of the airfoil which is used to create a STL file.
		 
                 In the terminal run

		 $ gmsh airfoil.geo	

                 In gmsh create a 2D mesh and save it it as airfoil.stl using 
                 ASCII format.
                 
                 
